## dicelab 0.7

=== docs/Makefile ===
BNFDIA=./bnfdia

dicelab_manual.pdf: dicelab_manual.tex copyleft.pdf syntax1.pdf \
	syntax-dice.pdf syntax-math.pdf syntax-sumprod.pdf syntax-count.pdf \
	syntax-scalarconcat.pdf syntax-range.pdf syntax-listconcat.pdf \
	syntax-ordering.pdf syntax-lowhigh.pdf syntax-firstlast.pdf \
	syntax-filter.pdf syntax-let.pdf syntax-foreach.pdf syntax-while.pdf \
	syntax-if.pdf syntax-listrep.pdf
	pdflatex dicelab_manual.tex
	pdflatex dicelab_manual.tex

%.svg: %.bnf
	$(BNFDIA) < $< && mv test.svg $@

%.pdf: %.svg
	inkscape --export-pdf=$@ $^
#	convert -density 150 $^ $@

%.pdf: %.fig
	fig2dev -L pdftex_t -p $@ $^ \
		> $@_t
	fig2dev -L pdftex $^ > $@

clean:
	rm -f dicelab_manual.toc dicelab_manual.aux dicelab_manual.log \
		dicelab_manual.ind dicelab_manual.idx dicelab_manual.out
	rm -f *.pdf *.pdf_t
