=== debian/control ===
Source: dicelab
Section: math
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Homepage: http://semistable.com/dicelab/
Build-Depends: debhelper-compat (= 13),
               flex,
               libfl-dev
Vcs-Browser: https://salsa.debian.org/debian/dicelab
Vcs-Git: https://salsa.debian.org/debian/dicelab.git
Rules-Requires-Root: no
Standards-Version: 4.7.2

Package: dicelab
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: tool to compute the statistical distribution of dice rolls
 With dicelab you can express most dice rolls (and similar things) in a
 functional language, and then either roll the expression, or evaluate the
 statistical distribution. In the latter case you can choose whether you want to
 simply roll and tally many times, or actually compute the distribution (which
 is more precise, but takes a long time in some obscure cases).
