=== debian/tests/control ===
Tests: exampleDistribution, simpleCommand
Depends: @
